/* close_portal_from_toril.d */
@0  = ~[Aun Argent]Dziecko, to nie będzie konieczne. Portal można zamknąć od strony Pierwszej Sfery Materialnej, a ja znam właściwy rytuał.~
@1  = ~[Caelar]Ktoś musi stanąć na straży. Cokolwiek pozostanie z połączenia Avernusa z Torilem, wciąż będzie przyciągać biesy poszukujące drogi do Sfery Materialnej. Będę na nie czekać. Caelar Srebrzysta obejmie wartę dla Torilu na całą wieczność, jeśli będzie trzeba.~
@2  = ~[Aun Argent]To już koniec. Mam krew Belhifeta, której potrzeba do rytuału zamknięcia.~
@3  = ~[Aun Argent]Weźcie klucz, który znalazłem przy ciałach. Nie wiem, co otwiera, ale na pewno nie jest to nic z tego piekielnego miejsca.~
@4  = ~[Aun Argent]Portal trzeba zamknąć z Pierwszej Sfery Materialnej i wiem, jak to zrobić. Jednakże... powinienem pozostać tu na straży wrót Piekieł, aby odeprzeć hordy Avernusa, jeśli szczelina między sferami otworzyłaby się na nowo.~
@5  = ~[PC Reply]Nie zostawimy cię tutaj, zwłaszcza że, jak sam powiedziałeś, potrafisz zapieczętować szczelinę od strony Torilu.~
@6  = ~[Aun Argent]To wspaniałomyślna oferta, ale nie mogę jej przyjąć. Jeśli ktokolwiek ma tu zostać, muszę to być ja i nie ustanę w wysiłkach, by w jakimkolwiek stopniu przywrócić rodowi Srebrzystych dobre imię...~
@7  = ~[Aun Argent]Wygląda na to, że pragnienie zadośćuczynienia za zło, które wyrządziła Caelar, nie zatrzyma mnie w tym przeklętym miejscu, mimo iż boleję, pozostawiając je niestrzeżone od tej strony.~
@8  = ~[Aun Argent]Niewielu spoza Zakonu Astra potrafiłoby przeprowadzić rytuał zamknięcia. Portal należy zamknąć jak najszybciej, a pragnienie odkupienia win starego paladyna nie może być w tym przeszkodą. Wracajmy tam, skąd przybyliście, błagam, zanim legiony Avernusa ruszą do ataku. W przeciwnym razie mogę być zmuszony podjąć decyzję równie szlachetną, co głupią.~
@9  = ~[Aun Argent]Byłby to honorowy uczynek, niestety jednak... *wzdycha*~
/*
@10  =
@11  =
@12  =
@13  =
@14  =
@15  =
@16  =
@17  =
@18  =
@19  =
@20  =
@21  =
@22  =
@23  =
@24  =
@25  =
@26  =
@27  =
@28  =
@29  =
*/

/* hephernaan_takes_key.d */
@30  = ~Wezmę jeszcze to – tobie klucz do krypty już się nie przyda, Caelar. Od tej pory drzwi pozostaną zamknięte, dopóki mój pan nie będzie gotów z nich skorzystać.~
@31  = ~Poza tym nie mamy obecnie środków, które pozwoliłby na otwarcie drzwi. Caelar ewidentnie obłożyła je potężną magią, aby pozostały zatrzaśnięte. Poszukujemy sposobu na ich otwarcie, ale prędzej może udać ci się znaleźć klucz przy Caelar.~
/*
@32  = 
@33  = 
@34  = 
@35  = 
@36  = 
@37  = 
@38  = 
@39  = 
@40  = 
*/


